[[command-line-options]]
=== Command Line Options

Heartbeat does not have any Heartbeat-specific command line options.
Instead, you configure the behaviour of Heartbeat by specifying options in
the configuration file.

The following command line options from libbeat are also available for
Heartbeat. To use these options, you need to start Heartbeat in the
foreground.

TIP: Run `./heartbeat -h` to see the full list of options from the command
line.

include::../../libbeat/docs/shared-command-line.asciidoc[]
